---
schemaVersion: v1
kind: Manifest

metadata:
  name: "Test Yum Manifest"
  version: 0.1.0
  description: "A manifest for testing yum copies."

sboms:
  - local: ../sboms/int_yum_bom.json

includes: []

repositories:
  rpm:
  - url: https://nexus.global.lmco.com/repository/yum-rocky-proxy/
